{% set CodiceModulo = "REQ-ENE-SEC" %}
{% set Urn = "document:c_a473:requisiti.energetici.secondario" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Referente1_CodiceFiscale",
    "campi_firma_label" : "il professionista",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Dichiarazione di rispondenza ai requisiti indicati nell'allegato energetico al regolamento edilizio"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|19/11/2024"/>

{% endblock meta %}

{% block title %} Dichiarazione di rispondenza ai requisiti indicati nell'allegato energetico al regolamento edilizio {% endblock title %}

{% block content %}

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Dichiarazione di rispondenza ai requisiti indicati nell\'allegato energetico al regolamento edilizio'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<div class="container">
  <div class="title-1"> Dichiarazione di rispondenza ai requisiti indicati nell'allegato energetico al regolamento edilizio </div>
</div>

<input id="Referente1_DatiProfessionistaObbligatori" name="Referente1_DatiProfessionistaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Referente1_DatiAlboProfessionistaObbligatori" name="Referente1_DatiAlboProfessionistaObbligatori" type="hidden"/>
{{ anagrafica.professionista(prefix='Referente1', 
                             intestazione="Il professionista", 
                             Solo1="Tecnico incaricato", 
                             visibility_intestazione="visibility:visibility", 
                             albo="provinciale", 
                             dati_studio_obbligatori="si", 
                             visibility_residenza="display:none", 
                             visibility_rigaprofessionista="visibility:visibility", 
                             onceonly="false", 
                             visibility_container="true", 
                             visibility_rubrica="true")}}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di progettista di un intervento di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Ruolo </label>
    </div>
  </div>
  {% set testi = [
    "a.	progettazione e realizzazione di edifici di nuova costruzione e degli impianti in essi installati",
    "b.	ristrutturazione edilizia degli edifici per superfici di involucro disperdente maggiori del 25 % e contemporanea modifica dell’impianto termico",
    "c.	ristrutturazione edilizia degli edifici per superfici di involucro disperdente maggiori del 25 %, senza modifica dell’impianto termico",
    "d.	ristrutturazione edilizia degli edifici per superfici di involucro disperdente inferiori al 25 %",
    "e.	incrementi di volumetria maggiori del 20 % del volume lordo esistente realizzati tramite ampliamenti orizzontali o sopraelevazioni di edifici esistenti",
    "f.	incrementi di volumetria minori del 20 % del volume lordo esistente realizzati tramite ampliamenti orizzontali o a sopraelevazioni di edifici esistenti",
    "g.	recupero a fini abitativi di sottotetti esistenti",
    "h.	nuova installazione di impianti termici in edifici esistenti",
    "i.	ristrutturazione di impianti termici",
    "j.	sostituzione di generatore di calore",
    "k.	installazione di impianti finalizzati alla produzione di energia da fonte rinnovabile per potenze autorizzabili con Comunicazione in attività edilizia libera",
    "l.	installazione di impianti finalizzati alla produzione di energia da fonte rinnovabile per potenze autorizzabili con Denuncia di Inizio Attività o Segnalazione Certificata di Inizio Attività",
    "m.	installazione di impianti dotati di sonde geotermiche"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Ruolo" name="Tassonomia_Ruolo" label="Ruolo" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Ruolo{{ loop.index }}" name="Tassonomia_Ruolo" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Ruolo{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> dell’edificio la cui destinazione d’uso, nel caso di edificio esistente, precedente all’intervento risultava essere </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Destinazione d’uso </label>
    </div>
  </div>
  {% set testi = [
    "residenza"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_DestinazioneUso" name="Tassonomia_DestinazioneUso" label="Destinazione d’uso" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_DestinazioneUso{{ loop.index }}" name="Tassonomia_DestinazioneUso" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_DestinazioneUso{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-3">
      <input class="form-check-input" id="Tassonomia_DestinazioneUso2" name="Tassonomia_DestinazioneUso" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_DestinazioneUso2"> altra destinazione <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-9">
      <input class="form-control" id="Tassonomia_DestinazioneUso2_Altro" name="Tassonomia_DestinazioneUso2_Altro" label="Altro" mandatory_enabled="#Tassonomia_DestinazioneUso2.checked()">
    </div>
  </div>
</div>

<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile', 
                                intestazione="sito in", 
                                annotazioniSolo1="Collocazione immobile", 
                                visibility_intestazione="visibility:visibility", 
                                civico_obbligatorio="true", 
                                piano_obbligatorio="false", 
                                tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], 
                                subalterno_obbligatorio="false", 
                                categoria_obbligatoria="false", 
                                visibility_toponomastici="visibility:visibility", 
                                visibility_ulteriori_immobili="display:none", 
                                visibility_catastali="visibility:visibility", 
                                visibility_container="true", 
                                onceonly="false") }}

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> sotto la propria responsabilità, di avere ottemperato a tutte le norme e alle verifiche energetiche richieste dall’Allegato Energetico al Regolamento edilizio e riepiloga qui di seguito i valori di progetto ottenuti da tali verifiche </div>
</div>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Caratteristiche principali da progetto energetico
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          Dati climatici
        </p>
      </td>
      <td style="width: 30%;">
        <p>
          <span style="font-size: 90%;">Zona climatica:</span> E <br>
          <span style="font-size: 90%;">T<sub>est</sub> progetto (°C):</span> <input class="inputNormal" id="Parametri_DatiClimatici_TProgetto" name="Parametri_DatiClimatici_TProgetto" style="width: 50%;" label="T progetto" mandatory_enabled="true"/>
        </p>
      </td>
      <td style="width: 34%;">
        <p>
          <span style="font-size: 90%;">GG:</span> 2404
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          Dati geometrici
        </p>
      </td>
      <td>
        <p>
          <span style="font-size: 90%;">V riscaldato lordo [m³]:</span> <input class="inputNormal" id="Parametri_DatiGeometrici_RiscaldatoLordo" name="Parametri_DatiGeometrici_RiscaldatoLordo" style="width: 35%;" label="V riscaldato lordo" mandatory_enabled="true" format="floating"/>
          <br>
          <span style="font-size: 90%;">Sup. disperdente [m²]:</span> <input class="inputNormal" id="Parametri_DatiGeometrici_SupDisperdente" name="Parametri_DatiGeometrici_SupDisperdente" style="width: 38%;" label="Sup. disperdente" mandatory_enabled="true" format="floating"/>
        </p>
      </td>
      <td>
        <p>
          <span style="font-size: 90%;">Sup. utile [m²]:</span> <input class="inputNormal" id="Parametri_DatiGeometrici_SupUtile" name="Parametri_DatiGeometrici_SupUtile" style="width: 60%;" label="Sup. utile" mandatory_enabled="true" format="floating"/>
          <br>
          <span style="font-size: 90%;">S/V [m<sup>-1</sup>]:</span> <input class="inputNormal" id="Parametri_DatiGeometrici_SV" name="Parametri_DatiGeometrici_SV" style="width: 72%;" label="S/V" mandatory_enabled="true" format="floating"/>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          Dati energetici
        </p>
      </td>
      <td colspan="2">
        <p>
          <span style="font-size: 90%;">Calore fornito dall'impianto Q [W]:</span> <input class="inputNormal" id="Parametri_DatiEnergetici_CaloreFornito" name="Parametri_DatiEnergetici_CaloreFornito" style="width: 56%;" label="Calore fornito dall'impianto" format="floating" mandatory_enabled="true"/>
          <br>
          <span style="font-size: 90%;">Fabbisogno Energia Primaria [kWh/mqa] rif. art. 7 com. 1:</span> <input class="inputNormal" id="Parametri_DatiEnergetici_FabbisognoEnergiaPrimaria" name="Parametri_DatiEnergetici_FabbisognoEnergiaPrimaria" style="width: 30%;" label="Fabbisogno energia primaria" format="floating" mandatory_enabled="true"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Requisito verificato <br> SI/NO
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          In caso negativo citare relazione tecnica di documentazione
        </p>
      </td>
    </tr>
    {% set testi = [
      "art. 4 Orientamento",
      "art. 5 Sistemi di ombreggiamento",
      "art. 6 Ventilazione naturale e controllata",
      "art. 8 Serre solari",
      "art. 9 Prestazioni involucro regime estivo",
      "art. 10 Impianti termici centralizzati e autonomi",
      "art. 11 Reti di teleriscaldamento",
      "art. 14 Sottosistemi impianto termico",
      "art. 17 Criteri compensativi",
      "art. 19 Impianto di illuminazione",
      "art. 20 Efficienza energetica in edifici industriali e artigianali",
      "art. 23 Sottosistemi dell'impianto termico",
      "art. 25 Ventilazione",
      "art. 26 Piscine"
    ]%}
    {% for testo in testi %}
    <div id="Tassonomia_Requisito{{ loop.index }}_" name="Tassonomia_Requisito{{ loop.index }}_" label="Requisito verificato" mandatory="true"></div>
    <tr>
      <td>
        <p>{{ testo|safe }}</p>
      </td>
      <td>
        <p>
          <input id="Tassonomia_Requisito{{ loop.index }}_1" name="Tassonomia_Requisito{{ loop.index }}_" type="radio" value="1" /> &nbsp; sì &nbsp;&nbsp; <input id="Tassonomia_Requisito{{ loop.index }}_2" name="Tassonomia_Requisito{{ loop.index }}_" type="radio" value="2" /> &nbsp; no {% if loop.index == 4 or loop.index == 6 or loop.index == 7 or loop.index == 11 or loop.index == 13 or loop.index == 14 %} &nbsp;&nbsp; <input id="Tassonomia_Requisito{{ loop.index }}_3" name="Tassonomia_Requisito{{ loop.index }}_" type="radio" value="3" /> &nbsp; n. pert. {% endif %}
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Requisito{{ loop.index }}_Specifiche" name="Parametri_Requisito{{ loop.index }}_Specifiche" style="width: 100%;" label="Specifiche" mandatory_enabled="#Tassonomia_Requisito{{ loop.index }}_2.checked()"/>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Valore progetto
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Valore max ammissibile
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          art. 7 comma 1) Fabbisogno energia primaria
        </p>
      </td>
      <td>
        <p>
          
        </p>
      </td>
      <td>
        <p>
          
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          art. 7 comma 2) Trasmittanza termica
        </p>
      </td>
      <td>
        <p>
          <span style="font-size: 90%;">Opache vert.:</span> <input class="inputNormal" id="Parametri_TrasmittanzaTermica_OpacheVert" name="Parametri_TrasmittanzaTermica_OpacheVert" style="width: 58%;" label="Opache vert." />
          <br>
          <span style="font-size: 90%;">Copert. orizz o incl.:</span> <input class="inputNormal" id="Parametri_TrasmittanzaTermica_CopertOrizzIncl" name="Parametri_TrasmittanzaTermica_CopertOrizzIncl" style="width: 40%;" label="Copert. orizz o incl." />
          <br>
          <span style="font-size: 90%;">Pavimenti:</span> <input class="inputNormal" id="Parametri_TrasmittanzaTermica_Pavimenti" name="Parametri_TrasmittanzaTermica_Pavimenti" style="width: 64%;" label="Pavimenti" />
          <br>
          <span style="font-size: 90%;">Strutt Trasp. con vetro:</span> <input class="inputNormal" id="Parametri_TrasmittanzaTermica_StruttTrasp" name="Parametri_TrasmittanzaTermica_StruttTrasp" style="width: 32%;" label="Strutt Trasp. con vetro" />
        </p>
      </td>
      <td>
        <p>
          < 0,25 W/m²K <br>
          < 0,25 W/m²K <br>
          < 0,25 W/m²K <br>
          < 1,8 W/m²K
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          art. 9 comma 3) Fattore trasmittanza solare
        </p>
      </td>
      <td>
        <p>
          <span style="font-size: 90%;">Orizz. sup:</span> <input class="inputNormal" id="Parametri_FattoreTrasmittenza_OrizzSup" name="Parametri_FattoreTrasmittenza_OrizzSup" style="width: 67%;" label="Orizz. sup" /> <br>
          <span style="font-size: 90%;">Inclinata:</span> <input class="inputNormal" id="Parametri_FattoreTrasmittenza_Inclinata" name="Parametri_FattoreTrasmittenza_Inclinata" style="width: 70%;" label="Inclinata" /> <br>
          <span style="font-size: 90%;">Verticale:</span> <input class="inputNormal" id="Parametri_FattoreTrasmittenza_Verticale" name="Parametri_FattoreTrasmittenza_Verticale" style="width: 70%;" label="Verticale" /> <br>
        </p>
      </td>
      <td>
        <p>
          <span style="font-size: 90%;">Orizz. sup:</span> 0,65 <br>
          <span style="font-size: 90%;">Inclinata:</span> 0,75 <br>
          <span style="font-size: 90%;">Verticale:</span> 0,70 <br>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          art. 12 Generatori di calore
        </p>
      </td>
      <td>
        <p>
          <span style="font-size: 90%;">&#949;<sub>gyr</sub>:</span> <input class="inputNormal" id="Parametri_GeneratoriCalore_E1" name="Parametri_GeneratoriCalore_E1" style="width: 82%;" label="E" /> <br>
          <span style="font-size: 90%;">P<sub>n</sub>:</span> <input class="inputNormal" id="Parametri_GeneratoriCalore_P1" name="Parametri_GeneratoriCalore_P1" style="width: 85%;" label="P" />
        </p>
      </td>
      <td>
        <p>
          <span style="font-size: 90%;">&#949;<sub>gyr</sub>:</span> <input class="inputNormal" id="Parametri_GeneratoriCalore_E2" name="Parametri_GeneratoriCalore_E2" style="width: 82%;" label="E" /> <br>
          <span style="font-size: 90%;">P<sub>n</sub>:</span> <input class="inputNormal" id="Parametri_GeneratoriCalore_P2" name="Parametri_GeneratoriCalore_P2" style="width: 85%;" label="P" />
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          art. 13 Pompe di calore
        </p>
      </td>
      <td>
        <p>
          <span style="font-size: 90%;">COP:</span> <input class="inputNormal" id="Parametri_PompeCalore_COP1" name="Parametri_PompeCalore_COP1" style="width: 81%;" label="COP" /> <br>
          <span style="font-size: 90%;">Tipo:</span> <input class="inputNormal" id="Parametri_PompeCalore_Tipo" name="Parametri_PompeCalore_Tipo" style="width: 80%;" label="Tipo" />
        </p>
      </td>
      <td>
        <p>
          <span style="font-size: 90%;">COP:</span> <input class="inputNormal" id="Parametri_PompeCalore_COP2" name="Parametri_PompeCalore_COP2" style="width: 80%;" label="COP" />
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          art. 15 FER per produzione calore
        </p>
      </td>
      <td>
        <p>
          <span style="font-size: 90%;">% ACS da FER:</span> <input class="inputNormal" id="Parametri_ProduzioneCalore_PercACS1" name="Parametri_ProduzioneCalore_PercACS1" style="width: 55%;" label="% ACS da FER" /> <br>
          <span style="font-size: 90%;">% en. termica da FER:</span> <input class="inputNormal" id="Parametri_ProduzioneCalore_PercTermica" name="Parametri_ProduzioneCalore_PercTermica" style="width: 37%;" label="% en. termica da FER" />
        </p>
      </td>
      <td>
        <p>
          <span style="font-size: 90%;">% ACS da FER:</span> <input class="inputNormal" id="Parametri_ProduzioneCalore_PercACS2" name="Parametri_ProduzioneCalore_PercACS2" style="width: 55%;" label="% ACS da FER" />
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          art. 16 FER per produzione en. elettrica
        </p>
      </td>
      <td>
        <p>
          <span style="font-size: 90%;">P:</span> <input class="inputNormal" id="Parametri_ProdElettrica_P1" name="Parametri_ProdElettrica_P1" style="width: 88%;" label="P" />
        </p>
      </td>
      <td>
        <p>
          <span style="font-size: 90%;">P:</span> <input class="inputNormal" id="Parametri_ProdElettrica_P2" name="Parametri_ProdElettrica_P2" style="width: 88%;" label="P" />
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          art. 18 Impianti di climatizzazione
        </p>
      </td>
      <td>
        <p>
          <span style="font-size: 90%;">EER:</span> <input class="inputNormal" id="Parametri_ImpiantiClimatizzazioneEstiva_EER1" name="Parametri_ImpiantiClimatizzazioneEstiva_EER1" style="width: 80%;" label="EER" /> <br>
          <span style="font-size: 90%;">Tipo:</span> <input class="inputNormal" id="Parametri_ImpiantiClimatizzazioneEstiva_PercTermica" name="Parametri_ImpiantiClimatizzazioneEstiva_PercTermica" style="width: 78%;" label="Tipo" />
        </p>
      </td>
      <td>
        <p>
          <span style="font-size: 90%;">EER:</span> <input class="inputNormal" id="Parametri_ImpiantiClimatizzazioneEstiva_EER2" name="Parametri_ImpiantiClimatizzazioneEstiva_EER2" style="width: 80%;" label="EER" />
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          art. 21 comma 2) Interventi minori
        </p>
      </td>
      <td>
        <p>
          <span style="font-size: 90%;">Opache vert.:</span> <input class="inputNormal" id="Parametri_InterventiMinori_OpacheVert" name="Parametri_InterventiMinori_OpacheVert" style="width: 58%;" label="Opache vert." />
          <br>
          <span style="font-size: 90%;">Copert. orizz o incl.:</span> <input class="inputNormal" id="Parametri_InterventiMinori_CopertOrizzIncl" name="Parametri_InterventiMinori_CopertOrizzIncl" style="width: 40%;" label="Copert. orizz o incl." />
          <br>
          <span style="font-size: 90%;">Pavimenti:</span> <input class="inputNormal" id="Parametri_InterventiMinori_Pavimenti" name="Parametri_InterventiMinori_Pavimenti" style="width: 64%;" label="Pavimenti" />
          <br>
          <span style="font-size: 90%;">Strutt Trasp. con vetro:</span> <input class="inputNormal" id="Parametri_InterventiMinori_StruttTrasp" name="Parametri_InterventiMinori_StruttTrasp" style="width: 32%;" label="Strutt Trasp. con vetro" />
        </p>
      </td>
      <td>
        <p>
          < 0,25 W/m²K <br>
          < 0,25 W/m²K <br>
          < 0,25 W/m²K <br>
          < 1,8 W/m²K
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          art. 22 Impianto termico
        </p>
      </td>
      <td>
        <p>
          <span style="font-size: 90%;">&#951;<sub>tu</sub>:</span> <input class="inputNormal" id="Parametri_ImpiantoTermico_N1" name="Parametri_ImpiantoTermico_N1" style="width: 82%;" label="N" /> <br>
          <span style="font-size: 90%;">P<sub>n</sub>:</span> <input class="inputNormal" id="Parametri_ImpiantoTermico_P1" name="Parametri_ImpiantoTermico_P1" style="width: 85%;" label="P" />
        </p>
      </td>
      <td>
        <p>
          <span style="font-size: 90%;">&#951;<sub>tu</sub>:</span> <input class="inputNormal" id="Parametri_ImpiantoTermico_N2" name="Parametri_ImpiantoTermico_N2" style="width: 82%;" label="N" /> <br>
          <span style="font-size: 90%;">P<sub>n</sub>:</span> <input class="inputNormal" id="Parametri_ImpiantoTermico_P2" name="Parametri_ImpiantoTermico_P2" style="width: 85%;" label="P" />
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          art. 24 FER per la copertura di ACS
        </p>
      </td>
      <td>
        <p>
          <span style="font-size: 90%;">% ACS da FER:</span> <input class="inputNormal" id="Parametri_Copertura_PercACS1" name="Parametri_Copertura_PercACS1" style="width: 55%;" label="% ACS da FER" />
        </p>
      </td>
      <td>
        <p>
          
        </p>
      </td>
    </tr>
  </tbody>
</table>

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}